/* color palette from <https://github.com/vuejs/theme> */
@import "text.scss";
@import "utilities.scss";

:root {
  --dark-grey: darkgrey;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  position: relative;
  font-weight: normal;
}
